
## Final set of epoxide reductase de novo enzyme designs based on dyad motif 

Following earlier procedures for de novo enzyme design, the protein backbones of 27 oxidoreductase proteins previously shown to express and purify solubly at > 0.5 mg/mL in our purification procedures were computationally searched for positions where our idealized enzyme active site geometry was compatible with the protein backbone using RosettaMatch. After Monte Carlo optimization of the active site for shape complementarity with (S)-2-benzyloxirane and (R)-2-benzyloxirane using a custom RosettaScript for enzyme design, the models of designed enzymes were filtered based on structural metrics calculated by Rosetta. A set of the models with the lowest overall system energy, favorable predicted energies, and optimal hydrogen-bonding geometry were chosen to serve as scaffolds for design in Foldit, a GUI for Rosetta. Foldit was used to asses the predicted shape complementarity of the enzyme active site and at least one enantiomer of the modeled substrate and select mutations for reversion back to native amino acids. A variety of catalytic residues were selected by this method, including Tyr, His, Cys, Ser, and Trp alone and in combinations of up to three predicted hydrogen-bond donors to the oxygen of the epoxide substrate. 

To make mutant plasmids, mutations to the nucleotide sequence of the scaffold protein were made via Kunkel mutagenesis and confirmed via Sanger sequencing. Proteins were expressed in *Escherichia coli* and purified via immobilized metal ion chromatography. On the same day as purification, activity on four substrates was assayed by continuous monitoring of the oxidation state of the NAD(P)H cofactor for 8 hours. Experimental conditions: 100 µL reaction mixtures containing 0.5-2.5 mg/mL purified protein, 1 mM cofactor, and 1 or 10 mM substrate were sealed in 96-well plates and oxidation rate of the cofactor was calculated from the rate of change of the absorbance at 340 nm at 1 min intervals over 8 hours. Reactions containing a racemic mixture of both benzyloxirane enantiomers additionally contained 2.5% DMSO. 

No activity on the epoxide substrates was detected. Experimental results are summarized in the table below. The substrates are abbreviated as follows: BEO = 2-benzyl ethylene oxide, PO = propene oxide, EO = ethylene oxide, and PR = propanal. A "+" in a substrate column indicates activity on that substrate between 2x and 10x above background, a "++" indicates activity that is >10-fold above background rate.  